#u1277-6
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u4023-3,#u4024-3,#u4025-3,#u4026-3,#u4027-3,#u4028-3,#u4708-3,#u10976,#u12963,#u12966,#u11243
{
	background-color: transparent;
	position: relative;
}

#u12969-4
{
	background-color: transparent;
	color: #C9D7DC;
	font-family: Comic Sans, Comic Sans MS, cursive;
	position: relative;
}

#u12969
{
	color: #C9D7DC;
	font-family: Comic Sans, Comic Sans MS, cursive;
}

#u434
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

